body {
    background: url("../images/body_bg.png") repeat scroll 0 0 transparent;
    color: #D1D1D1;
    font-family: Tahoma;
    font-size: 13px;
    height: auto;
    margin: 0;
    outline: medium none;
    padding: 0;
    width: 100%;
}
a {
    outline: medium none;
    text-decoration: none;
}
p {
    margin: 0;
}
img {
    border: medium none;
}
ol, ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
#header_container {
    background: url("../images/header_bg.png") repeat-x scroll 0 0 transparent;
    float: left;
    width: 100%;
}
#main_header {
    margin: 0 auto;
    width: 890px;
}
.inner_header {
    float: left;
    margin: 31px 0 0;
    width: 100%;
}
.logo_con {
    float: left;
    margin-left: 22px;
    width: auto;
}
.logo_con img {
    float: left;
}
.menu_con {
    float: right;
    margin: 26px 22px 0 0;
    width: 565px;
}
#menu {
    float: right;
    width: auto;
}
#menu ul {
    float: left;
    padding: 0;
    width: auto;
}
#menu ul li {
    float: left;
    width: auto;
}
#menu ul li a {
    color: #151515;
    float: left;
    font-family: Tahoma;
    font-size: 17px;
    padding: 0 9px 0 10px !important;
    text-shadow: 1px 1px 1px #FFFFFF;
    width: auto;
}
#menu ul li a span {
    float: left;
    padding: 3px 10px 10px 18px;
}
#menu ul li a:hover {
    background: url("../images/menu_right_part.png") no-repeat scroll right 0 transparent;
    float: left;
    padding: 0 9px 0 10px !important;
}
#menu ul li a:hover > span {
    background: url("../images/menu_left_part.png") no-repeat scroll left 0 transparent;
    color: #DDDDDB;
    float: left;
    font-style: italic;
    text-shadow: 1px 1px 1px #454545;
}
#menu ul li a.active {
    background: url("../images/menu_right_part.png") no-repeat scroll right 0 transparent;
    color: #DDDDDB;
    float: left;
    font-style: italic;
    padding: 0 9px !important;
    text-shadow: 1px 1px 1px #454545;
}
#menu ul li a.active > span {
    background: url("../images/menu_left_part.png") no-repeat scroll left 0 transparent;
    float: left;
}
#menu ul li a.active:hover > span {
    background: url("../images/menu_left_part.png") no-repeat scroll left 0 transparent;
    color: #DDDDDB;
    float: left;
}
.slider_con {
    float: left;
    height: 323px !important;
    margin: -310px 0 0;
    overflow: hidden;
    width: 100%;
}
#slider {
    height: 324px;
    position: relative;
    width: 891px;
}
.mid_container {
    background: url("../images/mid_container_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    width: 100%;
}
.mid_container_top {
    background: url("../images/separator.png") no-repeat scroll 0 bottom transparent;
    float: left;
    margin: 21px 0 0;
    padding: 0 21px 20px;
    width: 848px;
}
div.thanks {
    float: right !important;
}
.dwld_pdf {
    float: right;
}
.dwld_pdf img {
    float: left;
}
.mid_container h1 {
    color: #661514;
    float: left;
    font-family: tahoma;
    font-size: 23px;
    margin: 17px 0 0;
}
.mid_container h2 {
    color: #661514;
    font-family: tahoma;
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0;
}
.content_container {
    color: #202020;
    float: left;
    font-size: 12px;
    line-height: 28px;
    margin: 11px 0 22px;
    padding: 0 20px;
    width: 850px;
}
.mid_image_con img {
    border: 2px solid #FFFFFF;
    float: left;
}
.img_frame {
    background: url("../images/img_frame2.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 92px;
    margin-bottom: 12px;
    margin-left: 15px;
    padding-top: 1px;
    width: 153px;
}
.mid_txt_con p {
    color: #202020;
    font-size: 14px;
    line-height: 26px;
}
.mid_txt_con ul {
    margin: 0 0 0 15px;
    padding: 0;
}
.mid_txt_con li {
    float: left;
    line-height: 28px;
    list-style: square outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
div.mid_txt_con u {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.mid_txt_con li ul {
    margin: 0;
    padding: 0 0 0 35px;
}
.mid_txt_con li ul li {
    float: left;
    line-height: 28px;
    list-style: disc outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.mid_image_con {
    float: right;
    width: 338px;
}
.mid_txt_con {
    padding: 0 0 0;
}
.inner_mid_txt_con {
}
.footer_main_div {
    background: url("../images/footer_main_div.png") repeat-x scroll 0 0 #E3E3DB;
    float: left;
    padding: 30px 0 14px;
    width: 100%;
}
.footer_div {
    margin: 0 auto;
    width: 890px;
}
.footer {
    float: left;
    padding: 0 0 0 21px;
    width: 868px;
}
.copy_right {
    color: #474747;
    float: left;
    font-size: 13px;
    font-style: italic;
}
.copy_right a {
    color: #474747;	
}
.menu_con1 {
    float: right;
    margin: 0;
    width: 405px;
}
div.footer #menu1 {
    float: right;
    width: auto;
}
#menu1 ul {
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
}
#menu1 ul li {
    color: #474747;
    float: left;
    font-style: italic;
    margin-left: 7px;
    width: auto;
}
#menu1 ul li a {
    background: none repeat scroll 0 0 transparent;
    color: #474747;
    float: left;
    font-size: 13px;
    font-style: italic;
    width: auto;
}
#menu1 ul li a:hover {
    text-decoration: underline;
}
.slider_strip {
    background: url("../images/slider_strip.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 88px;
    margin-top: 240px;
    position: relative;
    width: 890px;
    z-index: 255;
}
#msgcontent {
    color: #F2E6E6;
    display: block;
    font-size: 11px;
    max-width: 310px;
    min-width: 160px;
    padding: 5px;
}
#msg {
    background: none repeat scroll 0 0 #A85352;
    display: none;
    margin-left: 7px;
    position: absolute;
    z-index: 200;
}
.content_container tr button {
    background: url("../images/send.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #F2E6E6;
    cursor: pointer;
    font-size: 15px;
    height: 26px;
    margin-top: 10px;
    text-shadow: 1px 1px 2px #DAB8B8;
    width: 81px;
}
.content_container tr button:hover {
    background: url("../images/send_hover.png") no-repeat scroll 0 0 transparent;
}
.content_container table td {
    color: #2B2B2B;
    font-size: 13px;
}
.content_container table input {
    background: url("../images/input_bg.png") repeat-x scroll 0 bottom transparent;
    border: 1px solid #E7BFBE;
    color: #661514;
    font-size: 12px;
    padding: 3px 5px;
    width: 240px;
}
.content_container table textarea {
    background: url("../images/input_bg.png") repeat-x scroll 0 bottom #FFFFFF;
    border: 1px solid #E7BFBE;
    color: #661514;
    font-size: 12px;
    padding: 3px 5px;
    width: 240px;
}
.container_left form {
    background: url("../images/address_other_bg.png") no-repeat scroll 0 0 transparent;
    float: right;
    margin-top: 20px;
    padding-left: 7px;
    padding-top: 60px;
    width: 330px;
}
#address_bg {
    float: left;
    height: auto;
    margin-right: 90px;
    margin-top: -5px;
    width: 400px;
}
#address_bg span {
    color: #2B2B2B;
    float: left;
    font-size: 14px;
    font-weight: lighter;
    line-height: 38px;
    margin: 0;
    padding-left: 0;
    width: 100%;
}
div#address_bg span b {
    color: #707070;
    float: left;
    font-size: 12px;
    font-weight: normal;
}
span.title {
    font-size: 12px;
    text-decoration: underline;
}
div#address_bg span u {
    float: left;
    font-weight: normal;
    padding-right: 2px;
    text-decoration: none;
}
div#address_bg address u {
    font-size: 12px;
    font-weight: bold;
}
div#address_bg address {
    font-style: normal;
    line-height: 23px;
}
#address_bg span font {
    color: #661514;
    float: right;
    text-align: right;
    width: 125px;
}
#address_bg span a {
    color: #661514;
    float: right;
    font-size: 13px;
    line-height: 15px;
    text-decoration: underline;
}
.email_div span {
    clear: both;
    color: #661514;
    float: right;
    text-align: left;
    width: 164px !important;
}
.email_div a {
    color: #661514;
    float: left;
    font-size: 13px;
    height: 24px;
    line-height: 15px;
    padding-top: 14px;
    text-align: right;
    text-decoration: underline;
    width: 236px;
}
.email_div h2 {
    float: none;
}
.email_div {
    clear: both;
    float: left;
}
div#captchaimage {
    float: left;
    line-height: 28px;
    margin: 10px 0;
}
.employ_left form {
    float: left !important;
    margin: 15px 0 0;
}
.employ_left h1 {
    float: left;
    width: 100%;
}
.content_container2 {
    color: #202020;
    float: right;
    font-size: 12px;
    line-height: 28px;
    margin: 16px 0 22px;
    padding: 0 0 5px 21px;
    width: 400px;
}
.content_container2 ul li {
}
.employ_left {
    float: left;
    width: 374px;
}
.content_container u {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.mid_txt_con a {
    color: #661514;
    font-family: Tahoma;
    text-decoration: underline;
}
#credit_conc{margin-top:7px;}
#credit_conc a{text-decoration:none !important; font-style:normal;}
.concise_img_credit{vertical-align:middle;}